finance/gnucash-docs - The NetBSD Packages Collection

Documentation for GnuCash - personal double-entry accounting program

This is the docs module for GnuCash. The docs can be accessed
with the GnuCash help browser and if you are running a GNOME2
desktop be accessible from Yelp (the GNOME2 help browser).

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

misc/yelp3

Available binary packages

aarch64:gnucash-docs-3.10.tgz(NetBSD 9.0)
aarch64:gnucash-docs-4.1.tgz(NetBSD 9.0)
aarch64:gnucash-docs-4.2.tgz(NetBSD 9.0)
i386:gnucash-docs-3.10.tgz(NetBSD 8.0)
i386:gnucash-docs-3.10.tgz(NetBSD 9.0)
i386:gnucash-docs-4.1.tgz(NetBSD 9.0)
i386:gnucash-docs-4.2.tgz(NetBSD 9.0)
powerpc:gnucash-docs-3.10.tgz(NetBSD 8.0)
x86_64:gnucash-docs-4.2.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.2.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.4.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.1.tgz(NetBSD 9.0)
x86_64:gnucash-docs-3.10.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.1.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.2.tgz(NetBSD 9.0)
x86_64:gnucash-docs-4.4.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]